.aniversario-sevilla {
	clear:both;
    width: 100%;
    background:#ffbe00;
}
.aniversario-sevilla a{
	display: block;
    font: 700 1rem/1.125em proximanova;
    color: #fff;
    padding:.75rem .75rem .75rem .5rem;
}
@media (min-width: 768px){
	.aniversario-sevilla {
		background:#ffbe00 url(/tag/includes/imagenes/1E/back-radio-sevilla-movil.jpg) right 0 no-repeat;
		background-size:cover;
	}
	.aniversario-sevilla a{
		font-size:1.25rem;
		padding:1rem 0 1rem .75rem;
	}
}
@media (min-width: 995px){
	.aniversario-sevilla a{font-size:1.5rem;}
}